/* POWER MANAGEMENT LOCALE MESSAGES
 * Copyright (C) 2000  Monta Vista Software Inc.
 */

#ifdef LC_ENGLISH
#define LC_REMAINING_BATTERY_CAPACITY "Remaining Battery Capacity"
#define LC_MINUTES "Minutes"
#define LC_POWER_SAVING_MODE_TIMEOUTS "Power Saving Mode Timeouts"
#define LC_BACKLIGHT_POWER_OFF "Backlight Power OFF"
#define LC_PCI_LAN_MODEM_POWER_OFF "PCI LAN/MODEM Power OFF"
#define LC_USB_POWER_OFF "USB Power OFF"
#define LC_PCMCIA_POWER_OFF "PCMCIA Power OFF"
#define LC_POWER_MANAGEMENT "Power Management"
#define LC_POWER_STATUS "Power Status"
#define LC_POWER_SOURCE "Power Source: "
#define LC_AC_ADAPTOR "AC Adaptor"
#define LC_POWER_METER "Power Meter"
#define LC_LOW_BATTERY_NOTIFICATION "Low Battery Notification"
#define LC_AUDIBLE_WARNING "Audible Warning"
#define LC_POP_UP_MESSAGE "Pop-up Message"
#define LC_ALARM_ACTIONS "Alarm Actions"
#define LC_SHUTDOWN_SYSTEM "Shutdown System"
#define LC_POWER_ALARM "Power Alarm"
#define LC_POWER_BUTTON_MODE "Power Button Mode"
#define LC_ENTER_LOW_POWER_MODE "Enter Low Power Mode"
#define LC_IMMEDIATE_POWER_OFF "Immediate Power OFF"
#define LC_PROMPT_USER_FOR_CONFIRMATION "Prompt User for Confirmation"
#define LC_SIMULATE_POWER_BUTTON "Simulate Power Button"
#define LC_POWER_BUTTON "Power Button"
#define LC_SUCCESSFULLY_UPDATED_CONFIGURATION "Successfully Updated Configuration"
#define LC_APPLY "Apply"
#define LC_CLOSE "Close"
#define LC_DISMISS "Dismiss"
#define LC_WARNING "Warning: "
#define LC_POWER_BUTTON_PRESSED "Power Button Pressed"
#define LC_SHUTDOWN_NOW "Shutdown Now"
#define LC_SHUTTING_DOWN_SYSTEM "Shutting Down System"
#define LC_LOW_BATTERYX "Low battery!"
#define LC_RELOADED_CONFIGURATION "Reloaded Configuration"
#define LC_BATTERY "Battery"
#define LC_BATTERY_STATE "Battery State: "
#define LC_CHARGING "Charging"
#define LC_DISCHARGING "Discharging"
#define LC_CHARGE_OFF "Charge Off"
#define LC_NOT_PRESENT "Not Present"
#define LC_OK "OK"																// hitachi add
#define LC_TITLE "Power Management"												// hitachi add
#endif LC_ENGLISH

#ifdef LC_JAPANESE
#define LC_REMAINING_BATTERY_CAPACITY "Хåƥ꡼Ÿλ"					// hitachi mod
#define LC_MINUTES "ʬ"
#define LC_POWER_SAVING_MODE_TIMEOUTS "ϥ⡼ɤưܹԻ"
#define LC_BACKLIGHT_POWER_OFF "Хå饤ȤŸڤ"
#define LC_PCI_LAN_MODEM_POWER_OFF "PCI LAN/MODEMŸڤ"
#define LC_USB_POWER_OFF "USBŸڤ"
#define LC_PCMCIA_POWER_OFF "PCMCIAŸڤ"
#define LC_POWER_MANAGEMENT "ϥ⡼"
#define LC_POWER_STATUS "Ÿξ"
#define LC_POWER_SOURCE "ߤŸ: "
#define LC_AC_ADAPTOR "AC Ÿ"
#define LC_POWER_METER "Ÿ᡼"
#define LC_LOW_BATTERY_NOTIFICATION "Хåƥ꡼㲼ˡ"
#define LC_AUDIBLE_WARNING "Τ餻"
#define LC_POP_UP_MESSAGE "åɽ"
#define LC_ALARM_ACTIONS "顼ư"
#define LC_SHUTDOWN_SYSTEM "Ÿڤ"											// hitachi mod
#define LC_POWER_ALARM "顼"
#define LC_POWER_BUTTON_MODE "ѥܥ򲡤Ȥν"
#define LC_ENTER_LOW_POWER_MODE "ϥ⡼ɤ˰ܹԤ"
#define LC_IMMEDIATE_POWER_OFF "Ÿڤ"										// hitachi mod
#define LC_PROMPT_USER_FOR_CONFIRMATION "ǧåɽŸڤ"	// hitachi mod
#define LC_SIMULATE_POWER_BUTTON "ѥܥ򲡤"
#define LC_POWER_BUTTON "ѥܥ"
#define LC_SUCCESSFULLY_UPDATED_CONFIGURATION "򹹿ޤ"			// hitachi mod
#define LC_APPLY "Ŭ"
#define LC_CLOSE "Ĥ"
#define LC_DISMISS "󥻥"
#define LC_WARNING "ٹ: "
#define LC_POWER_BUTTON_PRESSED "ѥܥ󤬲ޤ"
#define LC_SHUTDOWN_NOW "ŸOFF"												// hitachi mod
#define LC_SHUTTING_DOWN_SYSTEM "ƥ򥷥åȥ󤷤Ƥޤ"			// hitachi mod
#define LC_LOW_BATTERYX "Хåƥ꡼̤ʤʤäƤޤ"					// hitachi mod
#define LC_RELOADED_CONFIGURATION "ȿǤޤ"						// hitachi mod
#define LC_BATTERY "Хåƥ꡼"
#define LC_BATTERY_STATE "Хåƥ꡼ξ: "									// hitachi mod
#define LC_CHARGING ""													// hitachi mod
#define LC_DISCHARGING ""													// hitachi mod
#define LC_CHARGE_OFF "Ŵλ"												// hitachi mod
#define LC_NOT_PRESENT "̵"
#define LC_OK "λ"															// hitachi add
#define LC_TITLE "Ÿ"														// hitachi add
#endif LC_JAPANESE
