/* BATTERY STATUS STRUCTURE
 * Copyright (C) 2000  Monta Vista Software Inc.
 */

/* cumulative battery status from controller
 */
typedef union {
	struct {
		unsigned int x0:1;
		unsigned int ac:1;
		unsigned int size:2;
		unsigned int charging:1;
		unsigned int x2:3;
		unsigned int capacity:7;
		unsigned int present:1;
		} b;
	unsigned short s;
	} BINFO;

/* BINFO.b.size
 */
#define BINFO_UNKNOWN	0
#define BINFO_SMALL	1
#define BINFO_LARGE	2
