/* POWER MANAGEMENT CONFIGURATION VARIABLES
 * Copyright (C) 2000  Monta Vista Software Inc.
 */

#ifndef __PMVARS_H__
#define __PMVARS_H__

/* all recognized configuration variables
 */
PMVARS def_vars[] = {
		{"backlight_timeout_enable", 1},
		{"pci_timeout_enable", 0},
		{"usb_timeout_enable", 0},
		{"pcmcia_timeout_enable", 0},
		{"lowbatt_audible_warning", 0},
		{"lowbatt_popup_warning", 0},
		{"lowbatt_shutdown", 0},
		{"power_button_sel", PBM_PU},
		{"backlight_timeout", 5},
		{"pci_timeout", 10},
		{"usb_timeout", 10},
		{"pcmcia_timeout", 10},
		{NULL, 0}
		};
#define NVARS	(sizeof (def_vars) / sizeof (PMVARS))
#endif __PMVARS_H__
